URGENT: working object needed


    Mar 28 2010 | 11:01 am
    Hi
    Does anyone have a working jit.uldl object for Max 4.6 / Jitter 1.6.3 that's OS X Leopard compatible that they can send me? (lists@asquare.org)
    Garrett